Brault Developers

List a comment’s replies

Regionalus.api.brault.appfollows the region selector in the top bar
GET
/v1/files/{fileId}/comments/{commentId}/replies

Oldest first.

AuthorizationBearer <token>

API key from Settings → Developers

In: header

Path Parameters

fileId*string
commentId*string

Query Parameters

limit?number
Range1 <= value <= 100
Default50
cursor?string

Opaque cursor from a previous response.

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/files/string/comments/string/replies"
{  "object": "list",  "has_more": true,  "next_cursor": "string",  "data": [    {      "object": "reply",      "id": "string",      "comment_id": "string",      "text": "string",      "author": {        "id": "string",        "name": "string"      },      "anonymous_name": "string",      "mentions": [        {          "id": "string",          "name": "string"        }      ],      "created_at": "2019-08-24T14:15:22Z",      "updated_at": "2019-08-24T14:15:22Z",      "edited_at": "2019-08-24T14:15:22Z"    }  ]}